	
	#nav, #nav ul { /* all lists */
		padding: 0;
		margin: 0;
		list-style: none;
		float : right;
		width : 0em;
	}
	
	#nav li {
	position : relative;
	float : right;
	line-height : 1.25em;
	margin-bottom : -1px;
	width: 215px;
	height: 24px;
	background-color: #EBEBEB;
	background-image: url('category-bg.jpg');
	border: 1 solid black;
	}
	
	#nav li ul { /* second-level lists */
		position : absolute;
		top: -999em;
		margin-right : 215px;
		margin-top : -1.30em;
		background-color: #EBEBEB;
	}
	
	#nav li ul ul { /* third-and-above-level lists */
		top: -999em;
		background-color: #EBEBEB;
	}
	
	#nav li a {
		display : block;
		font-weight : bold;
		text-decoration : none;
		width: 215px;
		w\idth : 215px;
		padding-right:20px;
	}
	
	#nav li a:hover {
		color : red;
	}
	
	#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
		top: -999em;
	}
	
	#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
		top: auto;
	}